@charset "utf-8";
body { background: url(../images/backgroundBanner3.jpg) no-repeat; background-attachment: fixed; background-position: center top; }
.full_main_navi{width:100%;height:auto;max-width:990px;margin:0 auto; background: #fff;}
a{text-decoration:none;outline:none}
img{border:0 solid #fff;float:left}
.clear{clear:both}
h2{color:#535352}
.login_main_navi{width:100%;min-height:30px;background-color:#333;text-align:right;position:relative;z-index:99;}
.login_navi{height:auto;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:12px;float:right;margin:0 auto;padding:8px 10px;}
.header_navi{height:auto;padding-bottom:1%;margin:0 auto}
.logonavi{position:relative;width:30%}
.savemoney_image{float:left;position:relative;width:17%;left:8%;margin:0 auto}
.engFlag{float:left;position:relative;width:10%;left:0;margin:0 auto}
.header_banner{float:right;position:relative;left:-1px;width:35%;padding-top:1%}
.menu_main_navi{width:100%;min-height:38px;background-image:url(../images/menu_bg.jpg);background-position:left top;background-repeat:repeat-x}
.main_marquee_navi{width:100%;height:auto;background-color:#f3f3f3;min-height:14px;padding:5px 0}
.ticker_marquee_navi{max-width:965px;margin:0 auto}
.ticker_marquee_navi span{color:#ffd84b;font-family:Verdana, Geneva, sans-serif;font-size:12px}
.ticker_marquee_navi marquee{width:98%;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:red;padding-left:5px}
.search_banner_navi{height:auto;padding-top:.4%;margin-bottom:10px}
.search_navi{width:25%;float:left;position:relative}
.banner_main_navi{width:73.95%;border:2px solid #dadada;float:right;position:relative}
.banner_main_navi1{width:73.95%;float:right;position:relative;padding:0 0 20px}
.search_product_navi{width:95%;background-color:#7d1932;height:184px;border:5px solid #fff;box-shadow:0 0 3px #a6a6a6;margin:0 auto}
.banner_main_navi_index{width:99.5%;border:2px solid #dadada;float:right;position:relative}
.banner_main_navi1_index{width:100%;float:right;position:relative;padding:0 0 20px}
.search_product_navi_index{width:100%;background-color:#7d1932;height:184px;border:5px solid #fff;box-shadow:0 0 3px #a6a6a6;margin:0 auto}
.search_boxnavi{width:89%;height:auto;background-image:url(../images/searchbox.png);background-position:center;background-repeat:no-repeat;background-size:contain;margin:-1px auto 0 12px;padding:5% 0}
.search_boxnavi_textinput{border:0 solid #FFF;margin-left:-8%;width:70%;padding:1.8%}
.search_boxnavi_buttoninput{cursor:pointer;opacity:0;filter:alpha(opacity=0);padding:2% 5%}
.news_letter_navi{width:95%;background-color:#64c3f9;height:155px;border:5px solid #fff;box-shadow:0 0 3px #a6a6a6;margin:5% auto 0}
.news_letter_navi3{width:95%;background-color:#FFF;height:300px;border:5px solid #fff;box-shadow:0 0 3px #a6a6a6;margin:5% auto 0}
.newsletter_boxnavi{width:89%;height:auto;background-image:url(../images/newsletter_search.png);background-position:center center;background-repeat:no-repeat;background-size:contain;margin:0 auto;padding:4% 0 2%}
.newsletter_boxnavi2{width:89%;height:auto;background-image:url(../images/newsletter_search.png);background-position:center center;background-repeat:no-repeat;background-size:contain;margin:16px auto 0;padding:4% 0 2%}
.newsletter_boxnavi3{width:27%;height:auto;background-image:url(../images/newsletter_search.png);background-position:-130px center;background-repeat:no-repeat;background-size:184px;border:none;background:transparent;margin:0 auto;padding:4% 0 2%}
.newsletter_boxnavi_textinput{margin-left:3%;width:51%;border:0 solid #fff;position:relative;top:-6px;left:2px;padding:3px}
.newsletter_boxnavi_buttoninput{cursor:pointer;opacity:0;filter:alpha(opacity=0);padding:2% 11%}
.unsubscribe_button_navi{width:95px;right:0;font-family:"Arial Black", Gadget, sans-serif;font-size:12px;font-weight:700;color:#000;text-align:center;float:right;background-color:#f7b949;border:3px solid #fff;box-shadow:0 0 3px #404040;height:30px;margin:1% 5%}
.unsubscribe_button_navi a{width:95px;font-family:"Arial Black", Gadget, sans-serif;font-size:10px;font-weight:700;color:#000;text-align:center;display:block;padding:6% 0}
.Welcome_main_navi,.porduct_main_navi{width:990px;height:auto;margin:0 auto}
.welcome_contentnavi{max-width:990px;height:auto;margin:0 auto;padding:10px 0}
.welcome_div{float:left;position:relative;font-family:Verdana, Geneva, sans-serif;font-size:23px;color:#f36;padding:5px 10px 9px 0}
.content_div{float:right;position:relative;color:#6b6b6b;font-size:13px;text-align:justify;font-family: Arial, Helvetica, sans-serif;line-height:20px}
.product_inner_navi{max-width:100%;height:auto;margin:0 auto;padding:7px}
.product_box3{width:283px;height:165px;float:left;position:relative;padding:5px}
.deal_box{height:187px;float:left;position:relative;margin-bottom:24px;margin-right:4px;padding:5px 15px 5px 5px}
.deal_box2{width:283px;height:190px;float:left;position:relative;margin-right:20px;background-image:url(../images/product_bg.jpg);background-position:right center;background-repeat:no-repeat;padding:5px 23px 5px 5px}
.deal_box3{width:283px;height:190px;float:left;position:relative;padding:5px}
.product_heading_navi{font-family:Impact;font-size:29px;color:#2f2d2d;height:auto;width:100%;padding:0}
.product_detail_navi{height:auto;width:100%}
.pro_left_detail a{width:138px;float:left;position:relative;margin-top:3px;font:normal 14px Arial, Helvetica, sans-serif;color:#000;padding:6px 0 0}
.product_images{width:135px;float:right}
.product_image1{width:226px;margin-left:15px}
.pro_left_detail ul{margin-top:0;padding-left:16px;margin-bottom:0;height:75px}
.pro_left_detail ul li{padding-left:5px;list-style:outside;color:#0396e1;line-height:19px;margin:0}
.pro_left_detail ul li a{color:#0396e1;line-height:18px;font-family:Calibri;font-size:16px}
.product_type_navi{width:auto;height:auto;font-size:18px;font-family:"Comic Sans MS", cursive}
.pro_view_more a{width:94px;display:block;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:700;color:#fee7ba;background-color:#71001b;margin-top:5px;text-align:center;padding:6px 16px}
.pro_view_more1 a{width:53px;box-shadow:2px 2px 2px #999;display:block;border-radius:8px;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:700;color:#fee7ba;background-color:#71001b;margin-top:5px;text-align:center;padding:3px 2px}
.product_image_pos{position:absolute}
.product_image img { width: 100%; }
.pro_price_navi{position:relative;z-index:999;background-image:url(../images/pricetagBg.png);background-repeat:no-repeat;background-position:center;font-size:26px;font-weight:700;text-align:center;width:61px;color:#FFF;font-family:"Comic Sans MS", cursive;float:right;padding:15px 3px}
.pro_price_area{width:58px;height:55px;position:relative;top:12px;left:4px;text-align:center}
.pro_price01{font:normal 23px CooperStdBlack, Arial, Helvetica, sans-serif;color:#fff;text-shadow:0 3px 3px #000;-moz-text-shadow:0 3px 3px #000;-webkit-text-shadow:0 3px 3px #000;position:relative;top:-7px}
.pro_price02{font:normal 12px CooperStdBlack, Arial, Helvetica, sans-serif;color:#fff;position:relative;top:-3px}
.hr_navi{border-bottom:1px solid #e7e5e5;height:1px;margin:0px;}
.fotter_main_navi{width:990px;height:auto; margin: 0 auto;background-image:url(../images/fotter_bg.jpg);background-position:left top;background-repeat:repeat-x;min-height:102px;margin-top:0px;border-top:8px solid #333;background-size:100%;}
.fotter_content ul{margin-top:10px;margin-bottom:5px;padding:0}
.fotter_content ul li{list-style:none;display:inline;font-family:Arial, Helvetica, sans-serif;color:#FFF;font-size:14px;border-right:1px solid #731329;margin:0;padding:0}
.fotter_content ul li a{color:#fff;padding:0 5px}
.fotter_content ul li a:hover{color:#000;padding:0 5px}
.fotter_copyright{color:#fff;font-size:12px;font-family:Arial, Helvetica, sans-serif;padding:5px 0}
.fotter_tearm_condition a{color:#fdec22;font-size:13px;font-family:Arial, Helvetica, sans-serif}
.fotter_tearm_condition{color:#fdec22;font-size:13px;font-family:Arial, Helvetica, sans-serif;padding:5px 0}
.social_icon_mainnavi{width:222px;height:auto;float:right;margin-top:-75px;position:relative;left:721px}
.offerban{max-width:476px;height:167px;float:left}
.offerban1{max-width:476px;height:167px;float:right;margin-left:10px}
.offerbanimage{width:476px;height:167px}
.btm_bannersize{width:315px;height:177px}
.social_icon{width:94px;height:32px}
.btm_banner{float:right}
#logo_width{max-width:100%;overflow:hidden; padding-top: 10px;}
#btm_bannerwidth{float:left}
.common_text{font-family:Arial, Verdana, Geneva, sans-serif;margin-top:5px;line-height:20px;font-size:14px;text-align:justify;color:#626362;text-decoration:none}
.products_navi{width:95%;background-color:#af7917;border:5px solid #fff;box-shadow:0 0 3px #a6a6a6;margin:5% auto 0}
.product_title_navi{width:100%;height:auto;font-family:Arial, Cambria,Times New Roman,Times,serif;text-align:left;color:#a44138;font-size:24px;border-bottom:1px dashed #535352;padding-bottom:3px;letter-spacing:0;font-weight:800}
.product_boxnavi{width:89%;height:auto;margin:0 auto;padding:4% 0 2%}
.product_boxnavi ul{margin:0;padding:0}
.product_boxnavi ul li{list-style:none;background:url(../images/pointer.png) no-repeat left center;padding:2px 15px}
.product_boxnavi ul li:hover{background:url(../images/pointer1.png) no-repeat left center}
.product_boxnavi ul li a{list-style:none;margin-bottom:5px;font-family:arial;color:#fff;font-size:12px;font-weight:700;text-decoration:none}
.product_boxnavi ul li a:hover{color:#000}
#product_mrgn{margin-top:10px;margin-left:5px;margin-bottom:3px; padding: 8px; border: 1px dotted #ccc; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
#product_mrgn-p{margin-top:10px;margin-left:5px;margin-bottom:8px; border: 1px dotted #ccc; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; padding: 8px; }
.product_items{width:218px;float:left;margin-bottom:5px}
.product_items1{width:226px;float:left;margin-top:10px;margin-bottom:10px}
.viewall-product{color:#b92246;font-family:Verdana, Geneva, sans-serif;font-size:11px;text-decoration:underline}
.viewall-product:hover{color:#8e600d;font-family:Verdana, Geneva, sans-serif;font-size:11px;text-decoration:none}
.viewall-product-arw{color:#b92246;font-family:Verdana, Geneva, sans-serif;font-size:11px;text-decoration:none}
.product_title{width:100%;float:left;text-align:center;height:auto;font-family:Verdana, Geneva, sans-serif;color:#242424;font-size:16px;font-weight:700;border-radius:7px 7px 0 0;padding:10px 0}
.0{width:100%;text-align:center;padding-top:5px}
.latest_product{width:98%;height:20px;float:left;background-color:#65C9FC;font-family:arial;font-size:13px;font-weight:700;color:#fff;border-radius:5px 5px 0 0;padding:6px 0 5px 15px}
.latestpro_title{width:70%;float:left;text-align:left;font-family:ARIAL;color:#000;font-size:14px;font-weight:700;padding:5px 0}
.latestpro_title a{color:#000;}
.latestpro_title a:hover{color:#a44138;}
.latestpro_items{width:218px;float:left;margin-left:5px}
.latestpro_items1{width:226px;float:left;margin-top:10px}
.pro_price_navi1{position:relative;z-index:99999;background-image:url(../images/range-prce.jpg);background-repeat:no-repeat;background-position:center;font-size:17px;font-weight:700;text-align:center;width:43px;color:#FFF;font-family:"Comic Sans MS", cursive;float:right;padding:15px 3px}
.latestpro_navi{width:100%;margin-top:10px}
.formbox{border:2px solid #cacaca;background-color:#f6f6f6;color:#ca2407;font-size:13px;font-family:Verdana, Geneva, sans-serif;font-weight:400;margin-bottom:0;padding:3px}
.star{color:#ca2407;font-size:13px;font-family:Verdana, Geneva, sans-serif;font-weight:400;text-align:right;padding-right:2px;margin:0}
.form-text{color:#2e2e2e;font-size:13px;font-family:Verdana, Geneva, sans-serif;font-weight:400;padding-left:6px;margin:0}
.mailto{color:#000;text-decoration:underline;font-family:Arial, Verdana, Geneva, sans-serif}
.mailto:hover{color:#333;text-decoration:none;font-family:Arial, Verdana, Geneva, sans-serif}
.prodisc-mrg{margin-top:15px;margin-bottom:15px}
.product_title-rng{width:100%;float:left;text-align:center;height:20px;font-family:Verdana, Geneva, sans-serif;color:#FFF;font-size:16px;font-weight:700;background-color:#7d1932;padding:20px 0}
.product_items-lst{width:226px;min-height:250px;float:left;border:1px solid #cbcbcb;margin-bottom:5px}
.pageing-product{color:#333;max-width:730px;height:20px;font-family:Verdana, Geneva, sans-serif;font-size:11px;float:right;margin-right:15px}
.ctry-active{list-style:none;margin-bottom:5px;font-family:arial;color:#FFF;font-size:12px;font-weight:700;text-decoration:underline}
.product_items-rng{width:218px;min-height:175px;float:left;margin-bottom:3px;}
.range-txt-div{color:#690921;height:42px}
.range-txt{color:#690921;width:150px;float:left;font-family:Cambria,Times New Roman,Times,serif;font-size:15px;font-weight:500;margin:4px}
.range-line{padding-top:28px}
.range-line-topline{padding-top:5px;height:153px}
.prc-rng{background:url(../images/range-prce.png) no-repeat;width:40px;float:right;text-align:center;padding:15px 6px}
.prc-rng_popup{background:url(../images/range-prce.jpg) no-repeat scroll 0 0 transparent;float:left;text-align:center;margin:-24px 40px;padding:17px 141px}
.range-txt-btm{color:#690921;width:152px;padding-top:6px;float:right;font-family:Cambria,Times New Roman,Times,serif;font-size:15px;font-weight:500;margin:3px}
.range-txt-btm a{color:#333;}
.range-txt-btm a:hover{color:#690921;}
.rng-img-aln{text-align:center;margin-left:0}
.job-mainbox{background-color:#ebffe9;border-top:1px solid #eaffe1;margin-top:3px;max-width:800px;border-bottom:1px solid #333;min-height:30px}
.job-inrbox{width:750px}
.job-left-texttitle{max-width:100px;color:#690921;font-family:Verdana, Geneva, sans-serif;font-size:16px;float:left;font-weight:700;margin:6px}
.job-right-texttitle{width:350px;text-align:left;color:#690921;font-family:Verdana, Geneva, sans-serif;font-size:16px;float:right;font-weight:700;margin:6px}
.jobrole{width:100px;color:#690921;font-family:Verdana, Geneva, sans-serif;font-size:14px;float:left;font-weight:400;margin:6px}
.job-location{width:350px;color:#690921;font-family:Verdana, Geneva, sans-serif;font-size:14px;font-weight:400;margin:6px}
.view-apply{width:150px;color:#690921;font-family:Verdana, Geneva, sans-serif;font-size:14px;float:right;font-weight:400;margin:6px}
.cont-infotitle{color:#5f5f5f;font-family:Arial, Cambria,Times New Roman,Times,serif;font-size:18px;margin-bottom:5px;font-weight:700}
.cont-infotxt{color:#626362;font-family:Arial, Verdana, Geneva, sans-serif;font-size:14px;margin-top:5px;font-weight:400;line-height:20px}
.cont-infotitlecf{color:#5f5f5f;font-family:Arial, Verdana, Geneva, sans-serif;font-size:14px;margin-top:6px;margin-bottom:5px;font-weight:700;width:330px}
.cont-reg{color:#FFF;font-family:Arial, Verdana, Geneva, sans-serif;font-size:18px;margin-top:6px;margin-bottom:0;font-weight:700;background-color:#3096b8;border-radius:4px;height:auto;letter-spacing:1px;padding:6px}
.cont-addbox{width:280px;float:right}
.cnt-sidetxt{float:left;width:120px;color:#5f5f5f;font-family:Arial, Verdana, Geneva, sans-serif;font-size:14px}
.cnt-field{float:right;width:150px}
.box-dvht{height:25px;margin-bottom:15px}
.box-dvht1{position:relative; top:-8px;}
.mandatory{font-family:Verdana, Geneva, sans-serif;margin-bottom:15px;margin-top:10px;font-size:11px;text-align:left;color:#92203B}
.cnt-butndv{width:160px;float:right;margin-top:10px;margin-right:308px}
.send-btn{background-color:#690921;color:#FFF;float:right;min-width:60px;border:1px solid #8c0225;border-radius:6px;text-align:center;height:auto;font:bold 13px Arial, Helvetica, sans-serif;padding:6px}
.send-btn-txt{color:#FFF;text-decoration:none;border:0;background:none;cursor:pointer; font-weight: bold;}
.send-btn-txt:hover{color:#ffddad;text-decoration:none}
.clear-btn{background-color:#690921;color:#FFF;float:left;min-width:60px;border:1px solid #8c0225;border-radius:6px;text-align:center;height:auto;font:bold 13px Arial, Helvetica, sans-serif;padding:6px}
.hr-line{border-bottom:1px solid #999;margin-top:3px;margin-bottom:3px;height:1px}
.cntad-box{width:780px;border:3px solid #d5d5d5;border-radius:12px;min-height:660px}
.addrs_text{font-family:Arial, Verdana, Geneva, sans-serif;line-height:24px;font-size:16px;letter-spacing:1px;text-align:justify;color:#363636;text-decoration:none;padding-top:5px;padding-left:5px;background-color:#ebebeb;border-bottom:1px solid #999}
.land-frmbox{width:660px;float:left;alignment-adjust:central;margin:10px}
.cnt-sidetxt-lnd{float:left;width:190px;color:#5f5f5f;font-family:Arial, Verdana, Geneva, sans-serif;font-size:14px}
.cnt-field-lnd{float:left;width:380px;margin-bottom:10px}
.frm-fieldarea-lnd{border:1px solid #a8a8a8;border-radius:3px;height:50px;width:350px}
.rnd-box{width:680px;background-color:#FFF;border:5px solid #7d1932;min-height:660px;margin-left:8px;border-radius:16px;-moz-border-radius:16px;-webkit-border-radius:16px}
.rnd-box-sup{width:680px;background-color:#FFF;border:5px solid #7d1932;min-height:500px;margin-left:8px;border-radius:16px;-moz-border-radius:16px;-webkit-border-radius:16px}
.cnt-sidetxt-lndrd{float:left;width:550px;text-align:right;color:#5f5f5f;font-family:Verdana, Geneva, sans-serif;font-size:14px}
#wrapper{width:100%}
#container{position:relative}
#slider{float:left;position:relative;overflow:auto;width:100%;height:377px}
#slider ul{position:absolute;list-style:none;top:0;left:0}
#slider li{float:left;width:100%;height:377px}
.pagination{position:absolute;top:20px;right:38px;list-style:none;height:25px}
.pagination li{float:left;cursor:pointer;height:13px;width:13px;background:#3c3c3c;border:1px solid #fff;margin:0 4px 0 0}
.pagination li:hover,li.current{background:#ff3368}
.registerPage{width:100%;height:auto;min-height:450px}
.registerPageInn{max-width:965px;height:auto;padding-top:.8%;margin:0 auto 10px}
.registerLeft{width:55%;float:left;position:relative;border:1px solid #DADADA;box-shadow:5px 5px 0 #DADADA;height:auto;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin-bottom:5%;margin-right:2%;padding:2%}
.registerMiddle{width:43%;float:left;position:relative;border:1px solid #DADADA;box-shadow:5px 5px 0 #DADADA;height:auto;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin-bottom:1%;margin-right:2%;left:250px;padding:2%}
.registerRight{overflow:hidden;height:auto;width:30%;position:relative;margin:0 auto;padding:0}
.registerRightInn{width:100%;padding-top:8%}
.registerHdg{font-family:Impact;font-size:24px;color:#2f2d2d;height:auto;width:100%;padding:0}
.contentTxt{font:normal 13px Verdana, Geneva, sans-serif;color:#6b6b6b}
.contentTxt_Red{font:normal 13px Verdana, Geneva, sans-serif;color:#6B6B6B;font-weight:700}
.padding{height:10px}
.padding01{height:4px}
.rightsideBanners{max-width:315px;height:auto;margin:0 auto}
.line{border-bottom:3px double #ccc;margin-bottom:6%;margin-right:7%}
.display-error{width:400px;border:1px solid #D8D8D8;border-radius:5px;font-family:Arial;font-size:11px;text-transform:uppercase;background-color:#fff9f2;color:#d30000;text-align:center;height:21px;padding:5px}
.display-success{width:400px;border:1px solid #D8D8D8;border-radius:5px;font-family:Arial;font-size:11px;text-transform:uppercase;background-color:#ecffd8;color:green;text-align:center;margin-top:30px;height:21px;padding:10px}
.display-success img{position:relative;bottom:5px}
.blueContent a:hover{font:bold 12px Arial, Helvetica, sans-serif;color:#fff;background-color:#7D1932;padding:3px 5px}
.blueContent a:active{font:bold 12px Arial, Helvetica, sans-serif;color:#333;background-color:#ccc;padding:3px 5px}
.rangePrice{font:bold 13px "Comic Sans MS", cursive;color:#fff;letter-spacing:.5px;position:relative;top:-1px;right:2px}
.rangePrice_products{font:bold 13px "Comic Sans MS", cursive;color:#fff;letter-spacing:.5px;position:relative;top:-3px;right:-1px}
.rangePrice_popup{color:#FFF;font:bold 13px "Comic Sans MS",cursive;letter-spacing:.5px;position:relative;right:129px;top:-4px}
@font-face{font-family:CooperStdBlack;src:url(cooperblackstd.eot) format(embedded-opentype), url(cooperblackstd.woff) format(woff), url(cooperblackstd.ttf) format(truetype), url(cooperblackstd.svg#CooperStdBlack) format(svg)}
.homeSearchTxtBox{font:normal 14px Arial, Helvetica, sans-serif;color:#333;border:none;width:150px;margin-left:-16px}
.poem-mainbg{background-image:url(../images/poem-mainbg.jpg);background-repeat:no-repeat;height:684px;width:733px}
.main-formbox{width:380px;padding-top:60px;padding-left:29px;margin:0 10px 20px 5px}
.inputfield{width:322px;height:40px;border:1px solid #f0c36e;background-color:#ffe7b6;color:#333;font-size:16px;margin-bottom:15px;padding:4px}
.inputfield:hover{width:322px;height:40px;border:1px solid #fad691;background-color:#eff6e3;color:#333;font-size:16px;margin-bottom:15px;padding:4px}
.scrollbox{width:322px;height:160px;border:1px solid #f0c36e;background-color:#ffe7b6;color:#333;font-size:16px;margin-bottom:15px;vertical-align:top;padding:4px}
.scrollbox:hover{width:322px;height:160px;border:1px solid #fad691;background-color:#eff6e3;color:#333;font-size:16px;margin-bottom:15px;vertical-align:top;padding:4px}
.p-prwe{margin:0 9px}
.frm-field{width:250px;height:24px;border:1px solid #a8a8a8;border-radius:3px;background-color:#f9f9f9;color:#8e918a;font-size:14px;resize:vertical;padding:4px 7px}
.frm-field:hover{width:250px;height:24px;border:1px solid #b6b6b6;border-radius:3px;background-color:#fff;color:#8e918a;font-size:14px;resize:none;padding:4px 7px}
.frm-fieldarea{border:1px solid #a8a8a8;background-color:#f9f9f9;border-radius:3px;height:50px;width:251px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;padding:4px 7px}
.frm-fieldarea:hover{border:1px solid #a8a8a8;background-color:#fff;border-radius:3px;height:50px;width:251px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;padding:4px 7px}
.frm-field-lnd{border:1px solid #a8a8a8;border-radius:3px;height:24px;width:350px;position:relative;top:-8px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;background-color:#f9f9f9;padding:4px 7px}
.frm-field-lnd:hover{border:1px solid #b6b6b6;border-radius:3px;height:24px;width:350px;position:relative;top:-8px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;background-color:#fff;padding:4px 7px}
.frm-list-lnd{border:1px solid #a8a8a8;border-radius:3px;height:32px;width:366px;position:relative;top:-8px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;background-color:#f9f9f9;padding:6px 3px}
.frm-list-lnd:hover{border:1px solid #b6b6b6;border-radius:3px;height:32px;width:366px;position:relative;top:-8px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;background-color:#fff;padding:6px 3px}
.frm-fieldarea-supp{border:1px solid #a8a8a8;background-color:#f9f9f9;border-radius:3px;height:50px;width:353px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;padding:4px 7px}
.frm-fieldarea-supp:hover{border:1px solid #a8a8a8;background-color:#fff;border-radius:3px;height:50px;width:353px;font:normal 14px Arial, Helvetica, sans-serif!important;color:#8e918a;padding:4px 7px}
.breadcrumb{width:980px;height:auto}
.breadcrumb ul{margin:0 0 0 15px;padding:0}
.breadcrumb ul li{font:normal 14px Arial, Helvetica, sans-serif;color:#8f8f8f;text-align:left;float:left;list-style:url(../images/arrows.jpg);margin-right:30px;padding:10px 0}
.breadcrumb ul li a{color:#222}
.breadcrumb ul li a:hover{color:#7d1932}
#nav{list-style:none;font-weight:700;float:left;width:100%}
#nav li{margin-right:-1px;position:relative;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;display:block;float:left;text-transform:uppercase}
#nav a{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;display:block;text-transform:uppercase;padding:11px 3.5px}
#nav ul{width:485px;list-style:none;position:absolute;border-top-right-radius:7px;border-top-left-radius:0;border-bottom-right-radius:7px;border-bottom-left-radius:7px;left:-9999px}
#nav ul li{float:none}
#nav ul a{white-space:nowrap}
#nav li:hover ul{left:0;z-index:9999;text-decoration:none;text-align:left;width:275px;background:#eef2f5}
#nav li:hover ul li a{text-decoration:none;text-align:left;width:110px;float:left;background:url(../images/right-full.gif) no-repeat 5px center;margin-left:10px 5px 10px 10px;color:#171717;text-transform:capitalize;padding:5px 5px 5px 14px}
#nav li:hover ul li a:hover{color:#fff;background:#8a0d2b url(../images/right-full_white.gif) no-repeat 5px center}
.searchAreaTop{width:229px;float:right}
.menu_navi{width:760px;float:left}
.banner_main_navi1Product{width:73.2%;float:right;position:relative;padding:0 0 20px}
.youtubeArea{width:990px;margin:0 auto}
.youtubeAreaLeft{width:320px;float:left; margin-left: 8px;}
.youtubeAreaRight{width:640px;float:right; padding-right: 10px;}
.fbArea { width: 310px; float: left; }
.twitArea{width:320px;float:left}
.fbHdg{font:bold 16px Verdana, Geneva, sans-serif;color:#fff;width:310px;background:#7D1932;text-align:left;text-transform:uppercase;padding:4px 0px; margin: 0 10px 0 0;}
.twitHdg{font:bold 16px Verdana, Geneva, sans-serif;color:#fff;width:310px;background:#7D1932;margin-left:0;text-align:left;text-transform:uppercase;padding:4px 0 4px 10px; margin: 0 10px 0 0; }
body,*{margin:0;padding:0}
.header_main_navi,.searchbanner_main_navi{width:100%;height:auto}
.search_title_navi,.search_title_navi_index{width:92%;height:auto;font-family:Impact;text-align:left;margin-left:10px;color:#fff;font-size:22px;padding-top:3%;padding-bottom:3px}
.product_box,.product_box2{width:283px;height:165px;float:left;position:relative;margin-right:20px;background-image:url(../images/product_bg.jpg);background-position:right center;background-repeat:no-repeat;padding:5px 23px 5px 5px}
.fotter_content,.fotter_3banners_mainnavi{max-width:990px;height:auto;margin:0 auto;}
.main_banner,.main_banner-product{overflow:hidden;height:367px;width:100%;margin:0 auto;padding:0}
.product_commondiv,.product_commondiv1{width:100%;float:right;position:relative}
#product_mrgn1,#product-top-margn{margin-top:10px}
.cont-frmbox,.fbArea{width:280px;float:left}
.blueContent a:link,.blueContent a:visited{font:bold 12px Arial, Helvetica, sans-serif;color:#fff;background-color:#333;padding:3px 5px}
#nav a:hover,#nav li:hover a{background-image:url(../images/menu_bg_hover.jpg);background-position:left top;background-repeat:repeat-x;color:#171717}


/* inner page video */

.innerVideoArea { width: 100%; }

.innerVideoArea1 { display: inline-block; position: relative; width: 100% }

.videoAreaInner { width: 48%; float: left; margin-right: 2%; }

.product_items-rng01{width:auto;min-height:85px;float:left;margin-bottom:3px; padding: 10px; border: 1px solid #ccc; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; box-shadow: 0 0 3px #ccc; }

.contentLink { font: bold 12px Arial, Helvetica, sans-serif; color: #6b6b6b; text-decoration: none; }

.contentLink:hover { font: bold 12px Arial, Helvetica, sans-serif; color: #b92246; text-decoration: none; }


/* stores page */

.storesArea { width: 100%; margin-top: 5%; }
.storeLocations { width: auto; }
.storeLocations ul { list-style: none; }
.storeLocations ul li { margin-right: 3.3%; width: 30%; float: left; }
.storeBox { border: 1px solid #ccc; padding: 4%; margin: 0 0 10% 0; text-align: center; }
.storeImg { display: block; width: 100%; padding-bottom: 6%; }
h6 { font: bold 16px Arial, Helvetica, sans-serif; color: #333; padding: 2% 0; }
h6 a { font: bold 14px Arial, Helvetica, sans-serif; color: #333; padding: 2% 0; }
.address { font: normal 14px Arial, Helvetica, sans-serif; color: #454545; line-height: 26px; }
.storesAreaContent { width: 100%; font: normal 14px Arial, Helvetica, sans-serif; color: #626362; line-height: 25px; text-align: justify; margin-bottom: 24px; }
.storesAreaContent p { padding-bottom: 10px; }
.storesAreaContent .map { float: right; padding: 5px; margin: 0 0 20px 10px; border: 1px solid #ccc; }


/* details page */

.detailPage { width: 71%; display: inline-block; margin-left: 1%; border: 2px solid #dadada; padding: 1%; }
.detailImg { width: 54%; float: left; }
.detailImg img { width: 96%; float: left; margin-right: 1%; }
.detailDesc { float: left; width: 38%; background: #f4f4f4; padding: 4%; }
.numericUp { width: 30%; border: 1px solid #ccc; padding: 2%; font: normal 13px Arial, Helvetica, sans-serif; color: #333; margin: 0 2%; }
.addtoCartBtn { background: #a44138; font: bold 16px Arial, Helvetica, sans-serif; color: #fff; float: left; padding: 2%; border: 1px solid #a44138; cursor: pointer; margin: 4% 0; }
.addtoCartBtn:hover { background: #fee7ba; font: bold 16px Arial, Helvetica, sans-serif; color: #a44138; float: left; padding: 2%; border: 1px solid #a44138; cursor: pointer; margin: 4% 0; }

/* myaccount */

.myAccountformArea { width: 100%; }
.myAccountLeft { width: 19%; float: left; margin-right: 2%; }
.myAccountRight { width: 74%; float: left; border-left: 1px dotted #ccc; margin-left: 2%; padding-left: 2%; }
.myAccountLeftMenus { width: 100%; }
.myAccountLeftMenus ul { margin: 0 0 0 20px; padding: 0; }
.myAccountLeftMenus ul li { font: bold 14px Arial, Helvetica, sans-serif; color: #333; list-style-type: disc; line-height: 28px; }
.myAccountLeftMenus ul li a { color: #333; }
.myAccountLeftMenus ul li a:hover { color: #a44138; }

/* index new */

.pro_price03{font:normal 17px CooperStdBlack, Arial, Helvetica, sans-serif;color:#fff;text-shadow:0 3px 3px #000;-moz-text-shadow:0 3px 3px #000;-webkit-text-shadow:0 3px 3px #000;position:relative;top:5px}
.pro_price04{font:normal 12px CooperStdBlack, Arial, Helvetica, sans-serif;color:#fff;position:relative;top:0px}

.storenumbers { float: right; font: normal 14px Arial, Helvetica, sans-serif; color: #3f4243; line-height: 25px; text-align: right; }

.support { font: bold 15px Arial, Helvetica, sans-serif; color: #fff; padding: 6px 12px; float: left; }
.supportYellow { color: #f7e232; }